src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e709e9bc067f0e97f9ccc43fdec451ff83bba2d5
src-git packages https://git.openwrt.org/feed/packages.git^69a395f68727503f76b1d2ca8b0f1112355b4f49
src-git luci https://git.openwrt.org/project/luci.git^691440af298f26db2908623685b6936e9d732ad6
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
